@import url('https://fonts.googleapis.com/css2?family=Cardo&display=swap');

.rodape {
  background-color: #d17d91;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 15px 20px;
  color: #1e3d40;
}

.rodape > .coluna {
  flex: 1;
  min-width: 220px;
  margin: 5px;
}

.infos {
  color: #f2f2f2;
  text-align: center;
}

.infos img {
  max-width: 120px;
  margin-bottom: 5px;
}

.contato h3,
.localizacao h3,
.doacao h3 {
  font-family: 'Anaktoria', serif;
  font-weight: bold;
  margin-bottom: 6px;
  font-size: 16px;
}

.contato div,
.localizacao div {
  display: flex;
  align-items: center; 
  gap: 10px; 
  margin-bottom: 6px;
}

.contato img,
.localizacao img {
  width: auto;
  height: 12px;
}



.rodape p {
  font-family: 'Cardo', serif;
  margin: 2px 0;
}

.ods {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-top: 10px;
  flex: 1;
  min-width: 220px;
}

.ods .linha {
  display: flex;
  gap: 12px;
  justify-content: center;
}

.ods a img {
  width: 60px;
  height: auto;
  transition: transform 0.3s ease;
}

.ods a:hover img {
  transform: scale(1.1);
}
